

p {
    margin-bottom:10px;
}

.clearout {
    height:20px;
    clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
    display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
    margin-bottom: 0px;
    margin-top: 20px;
    /* background:#fcfcfc;*/
    /*    background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%);*/ /* FF3.6+ */
    /*background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eee));*/ /* Chrome,Safari4+ */
    /* background: #fcfcfc -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%);*/ /* Chrome10+,Safari5.1+ */
    /* background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%); *//* Opera11.10+ */
    /* background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%);*/ /* IE10+ */
    /* background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%); *//* W3C */
    /* border:1px solid #ccc;*/
    /* border-radius:5px;
     -moz-border-radius:5px;
     -webkit-border-radius:5px; */ 
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:160px;
    /* max-height:45px;*/
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 32px;
    height: 32px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: 0px;
    top: 60px !important;
    background: url(../images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 5px;
    top: 60px !important;
    background: url(../images/button-next.png) no-repeat;
}

@media screen and (max-width: 1200px) {

    .nbs-flexisel-nav-left {
        left: -15px;
    }
    .nbs-flexisel-nav-right {
        right: -8px;
    }
}
@media screen and (max-width: 991px) {

    .nbs-flexisel-inner {
        /*        margin-top: 37px;*/
    }
    .nbs-flexisel-nav-left {
        left: -15px;
        top: 46px !important;
        background: url(../images/button-previous.png) no-repeat;  
    }

    .nbs-flexisel-nav-right {
        right: 0px;
        top: 46px !important;
        background: url(../images/button-next.png) no-repeat;
    }
}

@media screen and (max-width: 770px) {
    .nbs-flexisel-nav-left {
        left: -15px;
        background: url(../images/button-previous.png) no-repeat;  
    }

    .nbs-flexisel-nav-right {
        right: 0px;
        background: url(../images/button-next.png) no-repeat;
    }
    /*    .nbs-flexisel-inner {
            margin-left: -20px;
        }*/
}
@media screen and (max-width: 767px) {
    .nbs-flexisel-nav-left {
        left: 10px;
        background: url(../images/button-previous.png) no-repeat;
        top: 55px !important;
    }

    .nbs-flexisel-nav-right {
        right: 5px;
        background: url(../images/button-next.png) no-repeat;
        top: 55px !important;
    }
    .nbs-flexisel-inner {
        margin-top: 10px;
    }
}
@media screen and (max-width: 475px) {
    .nbs-flexisel-nav-left {
        left: 10px;
        background: url(../images/button-previous.png) no-repeat;
        top: 45px !important;
    }

    .nbs-flexisel-nav-right {
        right: 5px;
        background: url(../images/button-next.png) no-repeat;
        top: 45px !important;
    }
}